.learningOb-Wrapper {
  -webkit-border-image: -webkit-linear-gradient(45deg, #f0777f 50%, #213691) 1;
  -o-border-image: linear-gradient(45deg, #f0777f 50%, #213691) 1;
  border-image: linear-gradient(45deg, #f0777f 50%, #213691) 1;
  border-style: solid;
  border-color: white;
  border-top-width: 0.625rem;
  margin-bottom: 80px;
  z-index: 1;
}

@media screen and (max-width: 767px) {
  .learningOb-Wrapper {
    -webkit-border-image: -webkit-linear-gradient(60deg, #f0777f 50%, #213691) 1;
    -o-border-image: linear-gradient(60deg, #f0777f 50%, #213691) 1;
    border-image: linear-gradient(60deg, #f0777f 50%, #213691) 1;
  }
}

.learningOb-Wrapper .rich-text {
  padding: 0px !important;
  display: block !important;
  margin-bottom: 80px;
}

.learningOb-Wrapper .rich-text ol {
  margin-left: 0px !important;
  padding-left: 0px !important;
}

.learningOb-Wrapper .rich-text ol li {
  padding-left: 0px !important;
  margin-left: 0px !important;
  margin-bottom: 5px;
}

.learningOb-Wrapper .rich-text p {
  margin-left: 0px !important;
  padding-left: 0px !important;
}

.learningOb-Wrapper .main-title {
  font-size: 4.8rem !important;
  color: black;
  font-weight: bold;
  padding: .5em 0;
}

.learningOb-Wrapper .main-desc,
.learningOb-Wrapper .placeholder-learning {
  font-size: 1.6rem !important;
  color: #666666;
  line-height: 1.3;
}

.learningOb-Wrapper .main-desc > p,
.learningOb-Wrapper .main-desc > span,
.learningOb-Wrapper .placeholder-learning > p,
.learningOb-Wrapper .placeholder-learning > span {
  font-size: 1.6rem;
  color: #666666;
  line-height: 1.3;
  margin-left: 0px !important;
  padding-left: 0px !important;
}

.learningOb-Wrapper .main-desc > p p,
.learningOb-Wrapper .main-desc > p span,
.learningOb-Wrapper .main-desc > span p,
.learningOb-Wrapper .main-desc > span span,
.learningOb-Wrapper .placeholder-learning > p p,
.learningOb-Wrapper .placeholder-learning > p span,
.learningOb-Wrapper .placeholder-learning > span p,
.learningOb-Wrapper .placeholder-learning > span span {
  font-size: 1.6rem;
  color: #666666;
  line-height: 1.3;
  margin-left: 0px !important;
  padding-left: 0px !important;
}

.learningOb-Wrapper .main-desc pre,
.learningOb-Wrapper .placeholder-learning pre {
  background-color: transparent;
}

.learningOb-Wrapper .main-desc ol,
.learningOb-Wrapper .placeholder-learning ol {
  margin-left: 0px !important;
}

.learningOb-Wrapper .main-desc ol li,
.learningOb-Wrapper .placeholder-learning ol li {
  padding-left: 0px !important;
  margin-left: 0px !important;
  font-size: 1.46rem !important;
  color: #666666;
  margin-bottom: 5px;
}

.learningOb-Wrapper .main-desc ol li > span,
.learningOb-Wrapper .placeholder-learning ol li > span {
  font-size: 1.6rem;
  line-height: 15px;
  margin-left: 0px !important;
  padding-left: 0px !important;
  display: block;
}

.learningOb-Wrapper .main-desc ul,
.learningOb-Wrapper .placeholder-learning ul {
  list-style: none;
  margin-left: 0px !important;
}

.learningOb-Wrapper .main-desc ul li,
.learningOb-Wrapper .placeholder-learning ul li {
  list-style: none;
  font-size: 1.46rem !important;
  color: #666666;
  padding-left: 0px !important;
  margin-left: 0px !important;
  padding-left: 17px !important;
  position: relative;
  margin-bottom: 5px;
}

.learningOb-Wrapper .main-desc ul li::before,
.learningOb-Wrapper .placeholder-learning ul li::before {
  content: "\2022";
  color: #d3805e;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  left: 0px;
  position: absolute;
}

.learningOb-Wrapper .main-desc ul li > span,
.learningOb-Wrapper .placeholder-learning ul li > span {
  font-size: 1.6rem;
  line-height: 15px;
  margin-left: 0px !important;
  padding-left: 0px !important;
  display: block;
}

.learningOb-Wrapper .rich-text p,
.learningOb-Wrapper .rich-text span {
  font-size: 1.6rem !important;
  color: #666666;
  line-height: 1.3;
}

.learningOb-Wrapper .rich-text ul {
  list-style: none;
  margin-left: 0px !important;
}

.learningOb-Wrapper .rich-text ul li {
  list-style: none;
  font-size: 1.46rem !important;
  color: #666666;
  padding-left: 0px !important;
  margin-left: 0px !important;
  margin-bottom: 5px;
}

.learningOb-Wrapper .rich-text ul li::before {
  content: "\2022";
  color: #d3805e;
  font-weight: bold;
  display: inline-block;
  width: 1em;
  left: 0px;
}

.learningOb-Wrapper .rich-text ul li > span {
  font-size: 1.6rem;
  line-height: 15px;
  margin-left: 0px !important;
  padding-left: 0px !important;
  display: block;
}

.row.column-splitter > div.col-xs-12 {
  padding-left: 15px;
  padding-right: 15px;
}

@media screen and (max-width: 990px) {
  .learningOb-Wrapper {
    border-top-width: 1rem;
  }
  .learningOb-Wrapper .main-title {
    font-size: 3.7rem !important;
  }
  .learningOb-Wrapper .main-desc,
  .learningOb-Wrapper .placeholder-content {
    font-size: 2.2rem !important;
  }
  .learningOb-Wrapper .main-desc > p,
  .learningOb-Wrapper .main-desc > span,
  .learningOb-Wrapper .placeholder-content > p,
  .learningOb-Wrapper .placeholder-content > span {
    font-size: 2.2rem;
  }
  .learningOb-Wrapper .main-desc > p p,
  .learningOb-Wrapper .main-desc > p span,
  .learningOb-Wrapper .main-desc > span p,
  .learningOb-Wrapper .main-desc > span span,
  .learningOb-Wrapper .placeholder-content > p p,
  .learningOb-Wrapper .placeholder-content > p span,
  .learningOb-Wrapper .placeholder-content > span p,
  .learningOb-Wrapper .placeholder-content > span span {
    font-size: 2.2rem;
  }
  .learningOb-Wrapper .main-desc ul li,
  .learningOb-Wrapper .placeholder-content ul li {
    font-size: 2.1rem !important;
  }
  .learningOb-Wrapper .rich-text p,
  .learningOb-Wrapper .rich-text span {
    font-size: 2.2rem;
  }
  .learningOb-Wrapper .rich-text ul li {
    font-size: 2.1rem;
  }
  .learningOb-Wrapper .rich-text ul li > span {
    font-size: 2.2rem;
    line-height: 1;
  }
}
